/*
 * *****************************************************************
 * Layout
 * *****************************************************************
 */

html {
  font-family:arial;
  font-size:13px;
  color:#666;
  overflow-x: hidden;
  overflow-y: scroll;
}

#container {
  width:100%;
}

#master {
  width:940px;
  margin:0 auto;
  
}

header {
  width:940px;
  height:100px;
  padding:30px 0 0 0;
  position:relative;
}

#main {
  padding:0 0 50px 0;
}


/*
 * *****************************************************************
 * Helper Classes
 * *****************************************************************
 */

.shadow {
  moz-box-shadow:0 0 7px 1px #ccc;
  -webkit-box-shadow:0 0 7px 1px #ccc;
  box-shadow:0 0 7px 1px #ccc;  
}

html.ie8 .shadow, html.ie7 .shadow {
   /*zoom: 1;
   filter: 
   progid:DXImageTransform.Microsoft.Shadow(Color=#dedede, Strength=5, Direction=0),
   progid:DXImageTransform.Microsoft.Shadow(Color=#dedede, Strength=5, Direction=90),
   progid:DXImageTransform.Microsoft.Shadow(Color=#dedede, Strength=5, Direction=180),
   progid:DXImageTransform.Microsoft.Shadow(Color=#dedede, Strength=5, Direction=270);  
   */
   border:2px solid #eee;
   margin-top:-5px;
}

.shadow .wrap {
  position:relative;
}

.thumb {
  float:right;
}

a.slide-left, a.slide-right {
  position:absolute;
  top:50%;
  margin-top:-29px;
  padding-left:20px;
  padding-right:20px;
}

a.slide-left {
  left:-20px;
}

a.slide-right {
  right:-20px;
}



/*
 * *****************************************************************
 * Generic Typography & Element Styles
 * *****************************************************************
 */

h1,h2,p {margin:0;}

h1,h2 {
  font-family:"cronos-pro",sans-serif;
  font-weight:300;
}

h1 {
  font-size:20px;
  font-weight:normal;
  color:#fff;
}

h2 {
  font-size:20px;
  font-weight:normal;
  color:#fff;  
  position:relative;
}

h2>a {
  color:#fff;
  text-decoration:none;
}

h2 span {
  font-size:14px;
  position:absolute;
  right:7px;
  top:8px;
}

h3 {
  font-size:11px;
  color:#fff;
}

p {
  font-size:14px;
  color:#666666;
  line-height:25px;
  float:right;
}

p1 {
  font-size:11px;
  color:#666666;
  padding:0 0 20px 150px;
  line-height:15px;
}

a{
  color:#6abfed;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

a.download {
  color:#756b5b;
  font-weight:bold;
}


/*
 * *****************************************************************
 * header
 * *****************************************************************
 */

header .logo {
  float:left;
}

header .search {
  position:absolute;
  right:0;
}

header .search li {
   float:left;
  padding:1px 0 0 15px;
  background:url(../img/bg/sep01.gif) no-repeat 7px 4px;
}

header .search li:first-child,
header .search li.sbox {
  background:none;
}

header .search li:first-child {
  padding-left:0;
}

header .search li.sbox {
  padding-left:20px;
  padding-top:0;
}

header .search a {
  float:left;
  color:#666;
  text-decoration:none;
}

header .search a:hover, header .search a.active {
  color:#000;
}

header .search li.sbox input {
  width:136px;
  height:20px;
  padding:2px 10px;
  border:none;
  background:#ebebeb;
}

#top-nav {
  position:absolute; right: 0;
  padding-right:0;
  bottom:15px;
  background-color:#6bc2e9;
 }

#top-nav li {
	
  float:right;
  padding-left:0px;
 }

#top-nav li:last-child {
  background:#none;
}

#top-nav li a {
  height:30px;
  padding:2px 10px 0 10px;
  font-size:18px;
  font-weight:400;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
  font-family: "cronos-pro",sans-serif;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

#top-nav li a span {
  display:block;
  padding-bottom:10px;
  padding-top:10px;
  color:#ffffff;
  float:right;
  padding-left:10px;
}

#top-nav li a.active span {
	background-color:#101a49;
	color:#ffffff;
	
	padding-right:10px;
	
}

#top-nav li a:hover span
{
	background-color:#6bc2e9;	
}


/*
 * *****************************************************************
 * #main
 * *****************************************************************
 */

#intro-pane {
  width:934px;
  height:374px;
  padding:3px;
  margin:0;
  position:relative;
  background:#fff;
}

#slider {
  width:934px;
  height:374px;
  margin:0;
  padding:0;
  position:relative;
  overflow:hidden;  
}

#intro-pane h1 {
  position:absolute;
  bottom:20px;
  left:40px;
}

#intro-pane ul {
  padding:0;
  margin:0;
  float:left;
}

#intro-pane ul li {
  float:left;
  width:934px;
  height:374px;  
  overflow:hidden;
  background:#ccc;
  position:absolute;
  top:0;
  left:0;
  display:none;
}

#intro-pane ul li:first-child {
  display:block;
}

#intro-pane .steps {
  position:absolute;
  right:25px;
  bottom:25px;
}

#intro-pane .steps a {
  float:left;
  width:14px;
  height:14px;
  background:url(../img/bg/steps.png) no-repeat 0 -17px;
  margin-left:10px;
}

#intro-pane .steps a:hover, #intro-pane .steps a.active {
  float:left;
  width:14px;
  height:14px;
  background:url(../img/bg/steps.png) no-repeat 0 0;
}

#intro-pane .overlay {
  position:absolute;
  top:0;
  left:0;
}


/*
 * *****************************************************************
 * .featured
 * *****************************************************************
 */

.featured {
  padding:30px 0 0 0;
}

.panel {
  padding:5px;
  width:650px;
  height:210px;
  float:right;
  overflow:hidden;
}

.w300 {
  width:250px;
  float:left;
}

html.ie8 .w300, html.ie7 .w300 {
  margin-right:-3px;
}

.w930 {
  width:930px;
  height:170px;
  float:none;
  position:relative;
}

.panel h2 {
  padding:3px 10px 5px 20px;
  margin:0 0 7px 0;
  background:#63bcec;
  font-size:20px;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

.panel .summary {
  float:right;
  width:410px;
  padding:10px 20px 0 20px;
  text-align:right;
}

.nav-list,.news-list,.contact-list {
  padding:0 15px 0 20px;
}

.nav-list li,
.contact-list li {
  border-top:1px solid #ddd3c4;
}

.nav-list li:first-child,
.contact-list li:first-child {
  border:none;
}

.contact-list li {
  font-size:12px;
  color:#969696;
  font-weight:bold;
  padding:5px 10px 5px 5px;  
}

.contact-list li span {
  float:right;
  color:#666666;
}

.contact-list li span a {
  color:#666666;
  text-decoration:none;
}


.nav-list li {
  border-top:1px solid #ddd3c4;
  text-transform:uppercase;
}

.nav-list li:first-child {
  border:none;
}

.nav-list a {
  padding:5px 0;  
  display:block;    
  font-size:12px;
  font-weight:bold;
  color:#666666;
  text-decoration:none;
  background:url(../img/bg/arrow01.gif) no-repeat right 5px;
}

.nav-list a:hover, .nav-list a.active {
  color:#000;
  background:url(../img/bg/arrow01.gif) no-repeat right -32px;  
}

.news-wrap {
  height:165px;
  overflow:hidden;
  float:right;
}

.news-list h6 {
  font-size:10px;
  margin:0 0 2px 0;
  color:#b7b7b7;
}

.news-list h6 strong a {
  padding:2px 0 0 0;
  font-size:11px;
  color:#666666;
  display:block;
}

.news-list p {
  padding-bottom:10px;
}



.projects-carousel {
  width:930px;
  height:170px;
  position:relative;
  overflow:hidden;
}

.projects-carousel ul, .projects-carousel li, .projects-carousel a {
  float:left;
}

.projects-carousel li {
  width:170px;
  height:170px;
  overflow:hidden;
  position:relative;
  padding:0 5px 0 0;
}

.projects-carousel li h3 {
  width:150px;
  position:absolute;
  bottom:0;
  left:10px;
  right:10px;
  text-align:center;
  text-transform:uppercase;
}

.project-carousel li a {
  width:170px;
  height:170px;
  overflow:hidden;
}

/*
 * *****************************************************************
 * footer
 * *****************************************************************
 */


#footer-wrap {
  width:100%;
  height:170px;
  background:#63BCEC;
}

footer {
  padding:20px 0 15px 0;
  width:940px;
  margin:0 auto;
  position:relative;
}

footer .sitemap {
  
}

footer .sitemap ul li {
  padding:0 0 3px 0;
  float:left;
  clear:both;
}

footer .sitemap ul span {
  float:left;
  width:140px;
}

footer .sitemap ul a {
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  float:left;
}

footer .sitemap ul a:hover, footer .sitemap ul a.active {
  color:#373229;
}

footer .sitemap ul {
  float:left;
}

footer .sitemap ul ul li {
  clear:none;
  padding-left:14px;
  background:url(../img/bg/sep03.gif) no-repeat 7px 3px;
}

footer .sitemap ul ul li:first-child {
  padding-left:0;
  background:none;
}

footer .sitemap ul ul a {
  color:#d3c5af;
  font-weight:normal;
  width:auto;
  float:left;
}

footer .sitemap ul a:hover, footer .sitemap ul a.active {
  color:#fff;
}

footer .copy {
  padding:25px 0 0 0;
  font-size:10px;
  color:#373229;
  
}

footer .member {
  position:absolute;
  right:0;
  bottom:15px;
}
footer .member,
footer .member:hover,
footer .member span,
footer .member img {
  color:#373229;
  text-decoration:none;
}

footer .member span {
  display:block;
  padding-top:5px;
}

h2 {
	text-transform:uppercase;
text-align:right;
}


.links {
  margin-top:20px;
  margin-bottom:20px;
}

.links th,
.links td{
  text-align:left;
  padding-bottom:10px;
}

.links th {
  padding-right:10px;
  background: url(../img/bg/sep01.gif) no-repeat right 4px;
}

.links td {
  padding-left:15px;
}

.links a {
  color:#887F6F;
}

.staff {
  position:absolute;
  top:20px;
  right:0;
}

.staff li {
  float:left;
  padding-left:10px;
  color:#ffffff;
  font-weight:bold;
  
}

.staff li.sep {
  padding-left:15px;
  background:url("../img/bg/sep03.gif") no-repeat 7px 4px;
}

.staff li a {
  font-weight:normal;
  color:#D3C5AF;
  text-decoration:none;
}

.staff li a:hover {
  text-decoration:underline;
}































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
